Main Page Modules Alphabetical List Data Structures File List Data Fields Globals # IxAtmdAccUtopiaConfig::UtTxStatsConfig_ Struct Reference [IXP425 ATM Driver Access (IxAtmdAcc) Utopia Control API] Utopia Tx stats Register. More...
## Data Fields
unsigned int | vpi:12
| [31:20] ATM VPI [11:0] OR GFC [3:0] and VPI [7:0] Note: if VCStatsTxGFC is set to 0 the GFC field is ignored in test
unsigned int | vci:16
| [19:4] ATM VCI [15:0] or PHY Address[4]
unsigned int | pti:3
| [3:1] ATM PTI [2:0] or PHY Address[3:1] Note: if VCStatsTxPTI is set to 0 the PTI field is ignored in test
unsigned int | clp:1
| [0] ATM CLP or PHY Address [0] Note: if VCStatsTxCLP is set to 0 the CLP field is ignored in test
## Detailed Description Utopia Tx stats Register. Definition at line 1008 of file IxAtmdAccCtrl.h. ## Field Documentation
unsigned int IxAtmdAccUtopiaConfig::UtTxStatsConfig_::clp
| [0] ATM CLP or PHY Address [0] Note: if VCStatsTxCLP is set to 0 the CLP field is ignored in test Note: if VCStatsTxEnb is set to 0 only the transmit PHY port address as defined by this register is used for ATM statistics [4:0]. Definition at line 1021 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxStatsConfig_::pti
| [3:1] ATM PTI [2:0] or PHY Address[3:1] Note: if VCStatsTxPTI is set to 0 the PTI field is ignored in test Note: if VCStatsTxEnb is set to 0 only the transmit PHY port address as defined by this register is used for ATM statistics [4:0]. Definition at line 1016 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxStatsConfig_::vci
| [19:4] ATM VCI [15:0] or PHY Address[4] Definition at line 1014 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxStatsConfig_::vpi
| [31:20] ATM VPI [11:0] OR GFC [3:0] and VPI [7:0] Note: if VCStatsTxGFC is set to 0 the GFC field is ignored in test Definition at line 1011 of file IxAtmdAccCtrl.h.
The documentation for this struct was generated from the following file: IxAtmdAccCtrl.h
Automatically generated from sources. © Intel Corp. 2003